.card-person
  width: 150px
  height: 100px
  display: flex
  flex-direction: column
  align-items: center
  justify-content: center
  border: 2px solid $color-success
  margin: 20px
  +border-radius(12px)
  &__title
    font-size: 28px
    font-weight: bold
    line-height: 36px
    color: $color-primary
  &__age
    font-size: 24px
    font-weight: bold
    line-height: 28px
    color: $color-danger
    &--old
      color: $color-dark

.test
  +default-flex()
